date: '2026-08-01T23:25:27'
description: Freshwater eutrophication impacts on freshwater ecosystem quality, damage
  level
file_accounts: exio3112pxp_2016_EQ FE FR_accounts.parquet
file_impact_source: REGION_2016_EQ FE FR.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3112pxp
mrio_row: '[(''EQ Freshwater Eutrophication'', ''Freshwater'', ''Damage'')]'
name_long: EQ Freshwater Eutrophication-Freshwater-Damage
name_short: EQ FE FR
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF*y'']'
year: '2016'
